Open Bug 1513637 Opened 11 months ago Updated 4 months ago

Intermittent /html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html | Testing http://web-platform.test:8000/html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html == http://web-platform.test:80

Categories

(Core :: Graphics, defect, P2)

defect

Tracking

()

REOPENED

People

(Reporter: intermittent-bug-filer, Assigned: apavel)

References

Details

(Keywords: intermittent-failure, leave-open, Whiteboard: [stockwell disabled])

Attachments

(4 files)

Filed by: csabou [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=216621158&repo=mozilla-central

https://queue.taskcluster.net/v1/task/ZIJdqvGmRX-oYWDDKAwaiA/runs/0/artifacts/public/logs/live_backing.log

https://hg.mozilla.org/mozilla-central/raw-file/tip/layout/tools/reftest/reftest-analyzer.xhtml#logurl=https://queue.taskcluster.net/v1/task/ZIJdqvGmRX-oYWDDKAwaiA/runs/0/artifacts/public/logs/live_backing.log&only_show_unexpected=1

[task 2018-12-12T17:26:07.555Z] 17:26:07     INFO - TEST-START | /html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html
[task 2018-12-12T17:26:09.115Z] 17:26:09     INFO - TEST-UNEXPECTED-FAIL | /html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html | Testing http://web-platform.test:8000/html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html == http://web-platform.test:8000/html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN-ref.html
[task 2018-12-12T17:26:09.116Z] 17:26:09     INFO - REFTEST   IMAGE 1 (TEST): data:image/png;base64,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
[task 2018-12-12T17:26:09.116Z] 17:26:09     INFO - REFTEST   IMAGE 2 (REFERENCE): data:image/png;base64,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
[task 2018-12-12T17:26:09.117Z] 17:26:09     INFO - TEST-INFO took 1534ms
[task 2018-12-12T17:26:09.854Z] 17:26:09     INFO - Closing logging queue
[task 2018-12-12T17:26:09.854Z] 17:26:09     INFO - queue closed
[task 2018-12-12T17:26:09.878Z] 17:26:09     INFO - Setting android reftest preferences
[task 2018-12-12T17:26:09.878Z] 17:26:09     INFO - Setting up ssl
[task 2018-12-12T17:26:09.904Z] 17:26:09     INFO - certutil | 
[task 2018-12-12T17:26:09.932Z] 17:26:09     INFO - certutil | 
[task 2018-12-12T17:26:09.948Z] 17:26:09     INFO - certutil | 
[task 2018-12-12T17:26:09.949Z] 17:26:09     INFO - Certificate Nickname                                         Trust Attributes
[task 2018-12-12T17:26:09.949Z] 17:26:09     INFO -                                                              SSL,S/MIME,JAR/XPI
[task 2018-12-12T17:26:09.949Z] 17:26:09     INFO - 
[task 2018-12-12T17:26:09.949Z] 17:26:09     INFO - web-platform-tests                                           CT,, 
[task 2018-12-12T17:26:09.949Z] 17:26:09     INFO - 
[task 2018-12-12T17:26:11.756Z] 17:26:11     INFO - adb Granting important runtime permissions to org.mozilla.fennec_aurora
[task 2018-12-12T17:26:13.334Z] 17:26:13     INFO - adb launch_application: am start -W -n org.mozilla.fennec_aurora/org.mozilla.gecko.BrowserApp -a android.intent.action.VIEW --es env9 MOZ_PROCESS_LOG=/tmp/tmpu94kYhpidlog --es env8 MOZ_CRASHREPORTER_NO_REPORT=1 --es args "-no-remote -profile /sdcard/tests/profile --marionette about:blank" --es env3 STYLO_THREADS=4 --es env2 MOZ_HIDE_RESULTS_TABLE=1 --es env1 R_LOG_VERBOSE=1 --es env0 MOZ_CRASHREPORTER=1 --es env7 MOZ_DISABLE_NONLOCAL_CONNECTIONS=1 --es env6 R_LOG_DESTINATION=stderr --es env5 MOZ_CRASHREPORTER_SHUTDOWN=1 --es env4 MOZ_LOG=signaling:3,mtransport:4,DataChannel:4,jsep:4,MediaPipelineFactory:4 --es env10 R_LOG_LEVEL=6
[task 2018-12-12T17:26:14.705Z] 17:26:14     INFO - Starting runner
Status: NEW → RESOLVED
Closed: 10 months ago
Resolution: --- → INCOMPLETE
Component: DOM → DOM: Core & HTML

Hi Mirko,
We got high failure rate for this test recently. Could you please help fix this?

Flags: needinfo?(mbrodesser)
Priority: -- → P2

Hi Hsin-Yi: I'll have a look at it.

Flags: needinfo?(mbrodesser)
Assignee: nobody → mbrodesser

I tried to reproduce the bug on my machine, but it always passed.

Moreover, some of the recent failures in https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1513637&startday=2019-03-25&endday=2019-03-31&tree=all are wrongly linked to this issue:

From one of the failures (https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=236191183&repo=try&lineNumber=2414):

[task 2019-03-26T19:57:23.454Z] 19:57:23     INFO - REFTEST   IMAGE 1 (TEST): data:image/png;base64,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
[task 2019-03-26T19:57:23.454Z] 19:57:23     INFO - REFTEST   IMAGE 2 (REFERENCE): data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAyAAAAJYCAYAAACadoJwAAAgAElEQVR4nO3deZScdYHv/4IgKDjiQQ/KuTqecZbrHe9x7sU7zVKSdOgYEgOEJQqRBMJiFJQ1SCIBAcEAAsFIEEEWQy47ERBCkCWbIY0oW4Iw7IujIGFosLMAnfTn94c/+tKku1MNydP9UK/XOd8/Uv30s1V9q+qdrqUSAACAglT6egcAAID6IUAAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNA3mfmzZuXww47LPvtt18ee+yxXv3uJZdckmnTpm2gPes/3m/Hub6P54YbbshJJ5203tbXH7d/ySWX5Nxzz92g2+gPNuS5fL/NIwCKs84AOeecc/LFL35xneOuu+4qYn/5/02ePDmf/exns3z58o7LrrrqqlQqlXz605/OkCFDsnTp0l6ts1qt5h//8R/X9672O++341zfx3PAAQekUum7/5soYvvVajWf+cxnNug2+oMNeS7fb/MIgOKs85Hp2muvzTe/+c2Osf3226dSqWTPPffsdPn999+/XnfsP/7jP/L5z38+l1122Xpd7/vFj370o2y//fZZtWpVx2Vf/OIX85nPfKbTZV3p7txu6CcU/eU6fb89cRIgvfd+C5Du5tb6OJd9dX8BwPtXrx+ZzjrrrFQqlTQ3N2+I/enwwAMPpFKp5Kyzztqg23k/2XLLLbPHHnusc7nuzu2GfkLRX67T99sTJwHSe++3AOlubq2Pc9lX9xcAvH+t9wBZvXp1/u///b8ZN25cxo4dm5/97Gd544031lruj3/8Y77//e/n61//eo444ojceuutHT+bMmVKDjnkkFQqlTQ1NWXy5Mn54x//2OX2Lrroolx66aV55plnMmnSpHzta1/LhAkT8vjjj6+1bGtra6ZOnZpx48blkEMOyaWXXpq2trZe7Vtvlqn1fNS6rrebNWtWJk+enCRZuHBhJk+enA984AP53Oc+l8mTJ+eKK67o8vd6OrdvPaF45ZVXctppp2XffffNMccck0cfffRdHVct250zZ04mT57c6a827e3tOemkkzJ//vxO67j55ptzwgkn5M033+zYhxkzZmTcuHEZPXp0Tj/99Lz88svrPHdvHefzzz+f733ve/na176WY445psv3zKxrGw8++GAmT56cuXPndvq9t66fJ598slfn7N3cFnp7POvah66etK7rPLyX6/GdunvSXOv1XctyXQXIbbfdlsmTJ+fuu+/ucr/evv6ezmGtt4la749WrFiR8847L2PHjs3BBx+cCy+8sNNyPc3pt5/LX/ziFznhhBPy+uuvd1r/HXfckcmTJ+c///M/19p2X91fvKWW+VDLefzZz36WCy+8MM8//3wmT56cr33tazn66KPzH//xH0mS++67L0cccURGjx6dk08+OcuWLVtvxwDA2tZrgKxatSpNTU3ZeOON09jYmGq1mgEDBmTgwIFZs2ZNx3K/+93vsvnmm+eTn/xkdt9993z+859PpVLJkUcemSTZa6+9st1226VSqeSf//mf09TUlEceeaTL/alWq9lmm23y0Y9+NNtvv30GDx6cTTfdNFtssUUeeOCBjuUeffTRjuX23nvv7Lzzztloo40yePDgrF69uuZ9q3WZWs9Hret6p7c/sbjqqqvS1NSUAQMGZOutt05TU1O+//3vd/l7PZ3barWaj3/84/nMZz6TL3zhC9l5552z2WabZbPNNsuDDz7Y6+u5lu1ee+21qVQqueOOOzqWvfvuu1OpVLLLLrt0WscOO+yQf/u3f0vytydlO+20UzbeeOMMHDgwI0aMyIc//OF84hOfyB/+8Icez121Ws1HP/rRbLXVVvniF7+YL3/5y9l8882z+eab57777utYrpZtvP766/kf/+N/ZJtttslf//rXJMkzzzyTD33oQxk4cGDa29trPmfv9rZQ6/HUer29MwBqOQ/v9nrsSlcBUuv1Xety7wyQ2267LZtuummGDx/ebRjVeg5ruU3Uen/0yiuv5POf/3wGDBiQnXfeuWOe//u//3tH7PU0p99+Ls8555xUKpXcdNNNnY5p4MCB+djHPtblcffV/UVS23yo9Txut912+cQnPpGPf/zjqVarGThwYAYMGJAtttgip556ajbbbLMMHDgw22+/fTbaaKN8+tOfTmtr63s+BgC6tl4DZOLEidloo41yyy23dFx26aWXplKp5Nprr+247Ctf+Uq22mqrvPLKK0n+9j+l+++/fyqVSp544okktb9c560Hgjlz5nRc9vvf/z6bbrppdt11107b3HLLLfPnP/95rWN5+/+q1bJvtSxT6/modV3v1NWTtC222CJ77713j+cr6fklFZVKJWeccUbHZQsXLkylUsl3vvOdXh1Xrdt99dVXs8kmm2TSpEkdlx133HEZMGBANt10044ncMuXL88HPvCBHH/88UmSY489NpVKJTfeeGPH7z3zzDP5+Mc/nn/7t3/reOLflbeO82c/+1nHZU8++WT+7u/+LkOHDu24rNZt3HPPPdl4440zYcKEJMluu+2WD33oQ4XdFmo9nlqvt3fetmo5D+/2euxKV7ftWq+LWpd7e4AsWrQom2++eXbaaaesXLmy2/3qzTlc122i1vujQw89NJtsskl+85vfdFx2xx13ZOONN87JJ5/ccVktL8F64YUXMmDAgIwZM6bj58uWLcuAAQPyzW9+s9tj7qv7i1rvi2s5j9ttt10GDBiQefPmdVx22223pVKprHX5z3/+81QqlVxyySXv+RgA6Np6C5A333wzW221VYYNG9bp8vb29myzzTbZc889Oy4bNGhQtt5667S0tHRc9sILL2TOnDkdf/ruTYB09TrkfffdNxtttFFeffXVJMmf/vSnTg9SSbJkyZJUKpWcc845vdq3Wpap9XzUsq6ubKgA6ep18ZtvvnlHzPXmeq51u4MGDcr/+T//p+Pf//2///ccfvjh2WSTTXL11Vcn+X9PFhYtWpTVq1dnyy23zE477bTWNk455ZRUKpUeX0ZTrVbzD//wD2tdfvDBB6dSqeSll17q9TYmTJiQTTbZJKeffnoqlUqmTp3a8bMNfVuo5Xh6c729/bbVm/PQ2+uxO++8bde6D73Z17du6w8++GC23HLLbLvttnnttde63aek97f9nm4TtdwftbW1ZYsttsjuu+++1r6MGzcuRxxxRMe/a30PyNChQ/ORj3yk42VYbz2JfufL5N6ur+4vapkPtd6vb7fddl0+Tmy++eapVqudLnv++edTqVTyve997z0fAwBdW28B8tRTT6VSqeR//s//mQMOOKDT2HrrrTu95GLOnDnZdNNNs9VWW+XAAw/M9ddf3+nP3cl7D5Bzzz03lUolDz30UMdljz/+eCZOnJg999wzX/rSl7LtttumUqnk9NNP79W+1bJMreejlnV1ZUMFSFfn8mMf+1jHy2h6cz3Xut0zzzwzG2+8cV555ZU88sgjqVQqefDBB9PU1JTRo0cnSSZNmpStttoqq1evzhNPPJFKpdLxHpi3mzt3biqVSs4///xu96O74zz//PNTqVTy29/+ttfbWLlyZf75n/85lUolO+64Y6eXZWzo20Itx9Ob6+3tt63enIfeXo/deedtu9Z96M2+VqvVbLXVVvnUpz6VSqWSJUuWdLs/b+ntbb+n20Sy7vujxx9/vNvjeadaA2TmzJmdXoY1cuTI/Lf/9t96fBlRX91f1Dofarlf7y5APvaxj2XEiBGdLlu2bFmnl3q9l2MAoGvrLUDuv//+VCqVfO5zn8uIESPWGgcddFCn5Z977rkcf/zx+d//+39n4403zkc+8pH89Kc/7fj5ew2Qiy++OJVKpeOlCzNmzMjGG2+cHXfcMWeccUYuvfTSTJkyZa0Hqlr2rZZlenM+atneO/VVgPT2eq5luw8//HAqlUpmzZqVKVOmdPxv/vnnn58tt9wyb775ZrbbbruOJ7FLly5d66Ufb7nvvvtSqVRy9tlnd7sf3R3njBkzUqn87X0M72Ybo0aNSqVSydFHH93p8g19W6jleHqzD2+/bfXmPPT2euzOO2/bte5Db/b1rZcPfepTn8pmm22Wpqamdb6W/93c9ru7TdRyf/TW/+SfeeaZPe5XUnuALF++PFtssUXGjBmTFStW5EMf+lCOOeaYd7XuDX1/kax7PtR6v/5eAuS9HgMAa1tvAfLWn60PP/zwXu/Eiy++mN122y2VSqXjTbPvNUBOPPHEVCqVPPfcc0mSrbfeOtttt12nJxmPPvpolwGyrn2rZZl3ez5q2V7SdwHyXq7nnq7Tz3zmMznssMPS0NCQo446Kkny5z//ORtttFFmzZqVTTbZJDNnzkyS/Nd//VcqlUrGjx+/1nreejP0VVdd1e1+dHecp556aiqVSh577LFeb+Omm25KpVLJtttumwEDBuS3v/1tx8829G2hluPpzT68/bbV2/PQm+uxlu33Zh96s6/VajUf/vCH89RTT2X69OmpVCo55ZRTetyv3l6PPd0mark/eumll1KpVPKtb31rndvqzcfwjh07Nh/5yEdy9dVXp1Kp5N57731X697Q9xfv1NV8qPV+/b0EyPo8BgD+Zr2+Cf1f/uVfsvXWW3e84fQtDzzwQFasWJHkb5/q8tGPfnSt/3X79a9/nUqlkhkzZiT5f//796Mf/ajH/alWq/nEJz7R6eMQ16xZk8997nP51Kc+lTVr1qStrS0DBgzIXnvt1el3b7jhhk4PVLXsW637X8v56M263um9BEh357aWJxS1HFdvt5v87c22n/zkJ7PRRht1ej36DjvskH/5l3/Jxhtv3Ol9ENttt1222mqrtV6SMWzYsGy22WZ56aWXut2ParWav/u7v8vzzz/fcVl7e3u+8IUv5BOf+ETHpwHVuo1XXnkl22yzTf793/89K1asyD/90z/lX//1Xzt93OmGvC3Uejy1Xm/vvG315lz39nrsSle37Vr3odbl3vn+hVGjRq31ZuSu1HoOe7pN1Hp/lCT/63/9r/zjP/5jp0+oWr16df7hH/4hX/7ylzsu625udXUu37pN/f3f/31N3+PRF/cXtcyH3pzH9xIg7/YYAOjeeg2Qm266KRtttFG23Xbb3HTTTbn//vvz4x//OB/84Ac7/e/innvumc022yznnHNO7r///txxxx3Zfvvts+mmm+app55K8v/+13PgwIG5/fbbu/1+h7deSjF8+PAsWLAg9957b8aOHZtKpZIf//jHHcvtvPPOGTBgQKZMmZI5c+bklFNOyeabb55KpdLpE3lq2bdalqn1fNS6rnd6LwHS3bmt9QlFrddzrdtN/vbdEJVKJR//+Mc7vT/grdvb9ttv32ldCxYsyCabbJLBgwdn3rx5+f3vf5/vfOc7qVQqnT4dqCvVajUbbbRR/vVf/zWzZs3KggULOs7n21++U+s2xo4dmwEDBnT8r+xbT5ImTpzYq3P2bm8LtR5PrdfbO29bvTnXvb0eu9LVbbvWfah1uXcGyKuvvprPfvaz2WabbfKXv/yl232r9Ryu6zZR6/3RW+dz5MiR+c1vfpNFixZlzz33zMYbb9zpU566m1tdncvVq1dnm222SaVSyQknnLDO66Ov7i9qmQ+1nsf3GiC1HMOFF16YHXfcMS+88MI6zylAvVvvX0Q4a9asfPazn02lUkmlUsmHP/zhfO973+v0xVCvvvpqxo8fnw984AMdy33+85/P7bff3mldEyZM6Pj5XXfd1eX2qtVq/v7v/z7f/va3O9b3gQ98IN/5znc6/Vn+ueeey6BBgzrW9+lPf7rjJSFvfwCqZd9q3f9azkdv1vV27yVAkq7Pba1PKGo5rt5sN/nb9zd88IMfzLhx4zot//TTT6dSqeQHP/jBWuu69dZb80//9E8d69tyyy0zZcqUdR57tVrNl770pUyaNCmbbbZZKpVKNtlkk3zrW99a683R69rGLbfc0uXLM/bdd98MGDCg08tbNtRtoTfHU8v11tVtq9Zz/W6ux3fqavu92YdaluvqE5x+//vfZ7PNNsvQoUN7fD/Ius5hLbeJWu+Pkr99geAnP/nJjmU/+9nPdvo42Ld0Nbe6O5fHHHNMKpXKOr8zp6d1b+j7i1rmQ63n8b0GSC3H8O1vfzubbLJJzecUoJ71OkBq9cc//jFPPfVUj98Uu3r16jz99NM9fnv1X/7yl/znf/5nt9/r8PYHweXLl+exxx7r8eM0X3nllTz11FPrfMNpLftWyzJvWdf56M261pd1ndta1HI9b4jtvnMfnnzyyR6/QK47K1asyGOPPdbxcc0bYhtdrWtD3RZ6czy9vd7e+r31dR7erVr3YUPv67s9h29X6/3RmjVr8uyzz67zf9drnVtjx47NF77whV7ta1/dX9QyH2o9j+tDd8ewZs2adX6UMwB/s8ECpCjd/S8cAGt77rnn8sEPfrDHT4oDgA1JgADUgUceeSQHHnhgPvnJT+bTn/70Wm+oBoCilD5ATjrppLVeqwtAZw8++GC23XbbjBo1Ko8//nhf7w4Adaz0AQIAAJSHAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKU3iAnHzyyYZhGIax3gYA5SJADMMwjFIPAMpFgBiGYRilHgCUS58GCAC8Gx5LAMqrTwOkpaUlzc3NmTdvnmEYBY3m5ua0tLQUPfVhvRIgAOXVpwHS3Nyc1tbWoncB6lpra2uam5v7ejfgPREgAOXVpwEyb968ojcPJOYepSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUV90FSHt7e03L1LIclJUAoewECEB59bsAmb9wUSYe//3sd8AhGX/YEZkx88q8/sYb3a7v4T88kv0PGp9zf3J+t8s8tGRpjj52UgY2DcuOg4bk6/sflDvv6rztFStW5uLLZmSfMeOyw8Cm7DR4aMaMOyS33zm3x+O5/IqrMmr02MxfuKjH5aA/ESCUnQABKK9+EyDt7e05dcqZGTRkeM758Xm5efaczJh5Zfb46ujsf9D4LF++fK11zbrhV9lx0JDsMLApx594SpfbW7L04Wz3pcE5aPxhuW7WDZl9620Zf9gRaag2doqGH5/30wxsGpYpZ56d2XN+nZtunp0Dv3FoGqqNufFXt3R7PBddfFkaqo2ZO3/Buz4nUDQBQtkJEIDy6jcBcuXV12bIsN3y9DPPdlp++fLlGT32wJz+o3M6XX7a6WelodqYy6+4Kl/7+v7dBkiS3N18T6d/r1y5Kl/+ysh8+8gJHZetWLEyL774l7WWGzJ894w75FvdrnvmFVenodqY5t/e2+0y0N8IEMpOgACUV78IkNdffz0777Jrbp49J0nySktL5s5fkEV3N+elZcvy+/seyI6DhuS1117rWM81183K/AW/SZLsMWrfHgOkKwd/89vZe5/91rncvmMOzH4HHNztz2fdcFMaqo1ZsvThXm0f+pIAoewECEB59YsAuWveggweOiJtbW257/4H0/jl4dl73zFpGrZrGqqNWb16TYbttlfmzV/Y5Tp33fOrvQqQ9vb2jBg5KocfdWyPyz3+xJPZYWBTpk2/oNtlbr3t9jRUG/PkU0/XvH3oawKEshMgAOXVLwJk2vQLcuSE49Le3p59xozLD354RpLkmut/mUFDhidJDjv86MyYeWWX6xwxclSvAmT+gt+kodqY2bfettbP7v3dfblz7vxc+PNLM2T47pk0+aSsWLGy+3UtXJSGamP+9OcXat4+9DUBQtkJEIDy6hcBMmnySTlr6rQ8/cyzaag25sGHliZJLp0xM18ZuXeS5LuTTsgFF13S5Tp7EyAvLVuWYbvtlW8cenjWrFnT5boaqo1pqDbmO0dNWOenW937u/vSUG3Mq6++1uNy0J8IEMpOgACUV78IkCOO/m6mX3BRmu+5Nw3Vxrzw4otJknN/cn6+Onr/JMlREybm8iuu6nKdtQbIypWrcsDB38yIkaOybNnLXS6zevWarFq1Ks8//8dcctnl2X6nnTPlzLO7XefShx9JQ7Uxb7zx5jq3D/2FAKHsBAhAefWLADl24uRMnTY9S5Y+nIZqY5559rkkyYSJx2ffMQcmSfY/aHx+fcddXa6zlgBpa2vLkROOy+ChI/L4E0/WvL9nTZ3WKYre6amnn8kOA5tqXh/0BwKEshMgAOXVLwLkjLOm5tiJk7Nq1arsvMuumTb9gjy0ZGl232ufDNttrzz40NLsNHhoWlpe7XKd6wqQ9vb2nHjyqdlp513ywENLerW/11w3Kw3Vxm5/b8WKlbnjrp6/rBD6GwFC2QkQgPLqFwFyy623Zcjw3dPW1pbb75ybwUNHZPDQEZm/cFHOnTY9DdXG/PySX3S7znUFyNlTp2XHQUPSfE/vv6vju5NOSEO1MS+//F9d/vzNN9/s+IsNlIUAoewECEB59YsAaW1dnoFNwzLrhpuSJGvWrOn0BvG2trYe19lTgFx97fVpqDbm0MOPyswrrl5rPPHkU0mSI445LhddfFkW3d2cRx59LHc335MTTzktDdXG/PCMs7rd9pQzz05DtTE33Ty7F2cB+pYAoewECEB59YsASZIrr7kuXxo8NHPnL1jrd9b1Ebc9Bchpp/+o41Otuho3/uqWJMl5P72w43tH3hq7jNgjF118WVavXt3ttn/wwzPSUG3M9b+8cd0HD/2EAKHsBAhAefWbAEmSiy+bkR0GNmWfMeNy4smn5rjjT8zosQdm6IiRhexbe3t7WlpezbPPPZ+/vLSspt9ZtWpV/vDIo2lvb9/AewfrjwCh7AQIQHn1qwBJ/vbXjquvvT5Tp03P+T+7KDfPnpO//rW16N2E9zUBQtkJEIDy6ncBAmx45h5lJ0AAykuAQB0y9yg7AQJQXgIE6pC5R9kJEIDyEiBQh8w9yk6AAJSXAIE6ZO5RdgIEoLwECNQhc4+yEyAA5SVAoA6Ze5SdAAEoLwECdcjco+wECEB5CRCoQ+YeZSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUlwCBOmTuUXYCBKC8BAjUIXOPshMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKS4BAHTL3KDsBAlBeAgTqkLlH2QkQgPISIFCHzD3KToAAlJcAgTpk7lF2AgSgvAQI1CFzj7ITIADlJUCgDpl7lJ0AASgvAQJ1yNyj7AQIQHkJEKhD5h5lJ0AAykuAQB0y9yg7AQJQXn0aIAsXLkxra2vRuwB1rbW1NYsXL+7r3YD3RIAAlFefBkhLS0sWL16cefPmGYZR0Fi8eHFaWlqKnvqwXgkQgPLq0wABgHfDYwlAeQkQAErHYwlAeQkQAErHYwlAefX5e0Cam5v7/DXxhlFPo7m52XtAKD0BAlBefRogzc3NPgULCtba2prm5ua+3g14TwQIQHn5HhCoQ+YeZSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUV90FSHt7e03L1LIclJUAoewECEB59bsAmb9wUSYe//3sd8AhGX/YEZkx88q8/sYb3a7v4T88kv0PGp9zf3J+t8s8tGRpjj52UgY2DcuOg4bk6/sflDvv6rztFStW5uLLZmSfMeOyw8Cm7DR4aMaMOyS33zm3x+O5/IqrMmr02MxfuKjH5aA/ESCUnQABKK9+EyDt7e05dcqZGTRkeM758Xm5efaczJh5Zfb46ujsf9D4LF++fK11zbrhV9lx0JDsMLApx594SpfbW7L04Wz3pcE5aPxhuW7WDZl9620Zf9gRaag2doqGH5/30wxsGpYpZ56d2XN+nZtunp0Dv3FoGqqNufFXt3R7PBddfFkaqo2ZO3/Buz4nUDQBQtkJEIDy6jcBcuXV12bIsN3y9DPPdlp++fLlGT32wJz+o3M6XX7a6WelodqYy6+4Kl/7+v7dBkiS3N18T6d/r1y5Kl/+ysh8+8gJHZetWLEyL774l7WWGzJ894w75FvdrnvmFVenodqY5t/e2+0y0N8IEMpOgACUV78IkNdffz0777Jrbp49J0nySktL5s5fkEV3N+elZcvy+/seyI6DhuS1117rWM81183K/AW/SZLsMWrfHgOkKwd/89vZe5/91rncvmMOzH4HHNztz2fdcFMaqo1ZsvThXm0f+pIAoewECEB59YsAuWveggweOiJtbW257/4H0/jl4dl73zFpGrZrGqqNWb16TYbttlfmzV/Y5Tp33fOrvQqQ9vb2jBg5KocfdWyPyz3+xJPZYWBTpk2/oNtlbr3t9jRUG/PkU0/XvH3oawKEshMgAOXVLwJk2vQLcuSE49Le3p59xozLD354RpLkmut/mUFDhidJDjv86MyYeWWX6xwxclSvAmT+gt+kodqY2bfettbP7v3dfblz7vxc+PNLM2T47pk0+aSsWLGy+3UtXJSGamP+9OcXat4+9DUBQtkJEIDy6hcBMmnySTlr6rQ8/cyzaag25sGHliZJLp0xM18ZuXeS5LuTTsgFF13S5Tp7EyAvLVuWYbvtlW8cenjWrFnT5boaqo1pqDbmO0dNWOenW937u/vSUG3Mq6++1uNy0J8IEMpOgACUV78IkCOO/m6mX3BRmu+5Nw3Vxrzw4otJknN/cn6+Onr/JMlREybm8iuu6nKdtQbIypWrcsDB38yIkaOybNnLXS6zevWarFq1Ks8//8dcctnl2X6nnTPlzLO7XefShx9JQ1S1XWgAABtLSURBVLUxb7zx5jq3D/2FAKHsBAhAefWLADl24uRMnTY9S5Y+nIZqY5559rkkyYSJx2ffMQcmSfY/aHx+fcddXa6zlgBpa2vLkROOy+ChI/L4E0/WvL9nTZ3WKYre6amnn8kOA5tqXh/0BwKEshMgAOXVLwLkjLOm5tiJk7Nq1arsvMuumTb9gjy0ZGl232ufDNttrzz40NLsNHhoWlpe7XKd6wqQ9vb2nHjyqdlp513ywENLerW/11w3Kw3Vxm5/b8WKlbnjrp6/rBD6GwFC2QkQgPLqFwFyy623Zcjw3dPW1pbb75ybwUNHZPDQEZm/cFHOnTY9DdXG/PySX3S7znUFyNlTp2XHQUPSfE/vv6vju5NOSEO1MS+//F9d/vzNN9/s+IsNlIUAoewECEB59YsAaW1dnoFNwzLrhpuSJGvWrOn0BvG2trYe19lTgFx97fVpqDbm0MOPyswrrl5rPPHkU0mSI445LhddfFkW3d2cRx59LHc335MTTzktDdXG/PCMs7rd9pQzz05DtTE33Ty7F2cB+pYAoewECEB59YsASZIrr7kuXxo8NHPnL1jrd9b1Ebc9Bchpp/+o41Otuho3/uqWJMl5P72w43tH3hq7jNgjF118WVavXt3ttn/wwzPSUG3M9b+8cd0HD/2EAKHsBAhAefWbAEmSiy+bkR0GNmWfMeNy4smn5rjjT8zosQdm6IiRhexbe3t7WlpezbPPPZ+/vLSspt9ZtWpV/vDIo2lvb9/AewfrjwCh7AQIQHn1qwBJ/vbXjquvvT5Tp03P+T+7KDfPnpO//rW16N2E9zUBQtkJEIDy6ncBAmx45h5lJ0AAykuAQB0y9yg7AQJQXgIE6pC5R9kJEIDyEiBQh8w9yk6AAJSXAIE6ZO5RdgIEoLwECNQhc4+yEyAA5SVAoA6Ze5SdAAEoLwECdcjco+wECEB5CRCoQ+YeZSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUlwCBOmTuUXYCBKC8BAjUIXOPshMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKS4BAHTL3KDsBAlBeAgTqkLlH2QkQgPISIFCHzD3KToAAlJcAgTpk7lF2AgSgvAQI1CFzj7ITIADlJUCgDpl7lJ0AASgvAQJ1yNyj7AQIQHkJEKhD5h5lJ0AAykuAQB0y9yg7AQJQXn0aIAsXLkxra2vRuwB1rbW1NYsXL+7r3YD3RIAAlFefBkhLS0sWL16cefPmGYZR0Fi8eHFaWlqKnvqwXgkQgPLq0wABgHfDYwlAeQkQAErHYwlAefVpgBiGYRjGex0AlIsAMQzDMEo9ACgXAWIYhmGUegBQLoUHCAAAUL8ECAAAUBgBAgAAFEaAAAAAhREgAABAYQQIAABQGAECAAAURoAAAACFESAAAEBhBAgAAFAYAQIAABRGgAAAAIURIAAAQGEECAAAUBgBAgAAFEaAAAAAhREgAABAYQQIAABQGAECAAAURoAAAACFKTxATj75ZMMwDMNYbwOAchEghmEYRqkHAOUiQAzDMIxSDwDKpU8DBADeDY8lAOXVpwHS0tKS5ubmzJs3zzCMgkZzc3NaWlqKnvqwXgkQgPLq0wBpbm5Oa2tr0bsAda21tTXNzc19vRvwnggQgPLq0wCZN29e0ZsHEnOP0hMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKq+4CpL29vaZlalkOykqAUHYCBKC8+l2AzF+4KBOP/372O+CQjD/siMyYeWVef+ONbtf38B8eyf4Hjc+5Pzm/22UeWrI0Rx87KQObhmXHQUPy9f0Pyp13dd72ihUrc/FlM7LPmHHZYWBTdho8NGPGHZLb75zb4/FcfsVVGTV6bOYvXNTjctCfCBDKToAAlFe/CZD29vacOuXMDBoyPOf8+LzcPHtOZsy8Mnt8dXT2P2h8li9fvta6Zt3wq+w4aEh2GNiU4088pcvtLVn6cLb70uAcNP6wXDfrhsy+9baMP+yINFQbO0XDj8/7aQY2DcuUM8/O7Dm/zk03z86B3zg0DdXG3PirW7o9nosuviwN1cbMnb/gXZ8TKJoAoewECEB59ZsAufLqazNk2G55+plnOy2/fPnyjB57YE7/0TmdLj/t9LPSUG3M5Vdcla99ff9uAyRJ7m6+p9O/V65clS9/ZWS+feSEjstWrFiZF1/8y1rLDRm+e8Yd8q1u1z3ziqvTUG1M82/v7XYZ6G8ECGUnQADKq18EyOuvv56dd9k1N8+ekyR5paUlc+cvyKK7m/PSsmX5/X0PZMdBQ/Laa691rOea62Zl/oLfJEn2GLVvjwHSlYO/+e3svc9+61xu3zEHZr8DDu7257NuuCkN1cYsWfpwr7YPfUmAUHYCBKC8+kWA3DVvQQYPHZG2trbcd/+Dafzy8Oy975g0Dds1DdXGrF69JsN22yvz5i/scp277vnVXgVIe3t7RowclcOPOrbH5R5/4snsMLAp06Zf0O0yt952exqqjXnyqadr3j70NQFC2QkQgPLqFwEybfoFOXLCcWlvb88+Y8blBz88I0lyzfW/zKAhw5Mkhx1+dGbMvLLLdY4YOapXATJ/wW/SUG3M7FtvW+tn9/7uvtw5d34u/PmlGTJ890yafFJWrFjZ/boWLkpDtTF/+vMLNW8f+poAoewECEB59YsAmTT5pJw1dVqefubZNFQb8+BDS5Mkl86Yma+M3DtJ8t1JJ+SCiy7pcp29CZCXli3LsN32yjcOPTxr1qzpcl0N1cY0VBvznaMmrPPTre793X1pqDbm1Vdf63E56E8ECGUnQADKq18EyBFHfzfTL7gozffcm4ZqY1548cUkybk/OT9fHb1/kuSoCRNz+RVXdbnOWgNk5cpVOeDgb2bEyFFZtuzlLpdZvXpNVq1aleef/2MuuezybL/Tzply5tndrnPpw4+kodqYN954c53bh/5CgFB2AgSgvPpFgBw7cXKmTpueJUsfTkO1Mc88+1ySZMLE47PvmAOTJPsfND6/vuOuLtdZS4C0tbXlyAnHZfDQEXn8iSdr3t+zpk7rFEXv9NTTz2SHgU01rw/6AwFC2QkQgPLqFwFyxllTc+zEyVm1alV23mXXTJt+QR5asjS777VPhu22Vx58aGl2Gjw0LS2vdrnOdQVIe3t7Tjz51Oy08y554KElvdrfa66blYZqY7e/t2LFytxxV89fVgj9jQCh7AQIQHn1iwC55dbbMmT47mlra8vtd87N4KEjMnjoiMxfuCjnTpuehmpjfn7JL7pd57oC5Oyp07LjoCFpvqf339Xx3UknpKHamJdf/q8uf/7mm292/MUGykKAUHYCBKC8+kWAtLYuz8CmYZl1w01JkjVr1nR6g3hbW1uP6+wpQK6+9vo0VBtz6OFHZeYVV681nnjyqSTJEcccl4suviyL7m7OI48+lrub78mJp5yWhmpjfnjGWd1ue8qZZ6eh2pibbp7di7MAfUuAUHYCBKC8+kWAJMmV11yXLw0emrnzF6z1O+v6iNueAuS003/U8alWXY0bf3VLkuS8n17Y8b0jb41dRuyRiy6+LKtXr+522z/44RlpqDbm+l/euO6Dh35CgFB2AgSgvPpNgCTJxZfNyA4Dm7LPmHE58eRTc9zxJ2b02AMzdMTIQvatvb09LS2v5tnnns9fXlpW0++sWrUqf3jk0bS3t2/gvYP1R4BQdgIEoLz6VYAkf/trx9XXXp+p06bn/J9dlJtnz8lf/9pa9G7C+5oAoewECEB59bsAATY8c4+yEyAA5SVAoA6Ze5SdAAEoLwECdcjco+wECEB5CRCoQ+YeZSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUlwCBOmTuUXYCBKC8BAjUIXOPshMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKS4BAHTL3KDsBAlBeAgTqkLlH2QkQgPISIFCHzD3KToAAlJcAgTpk7lF2AgSgvAQI1CFzj7ITIADlJUCgDpl7lJ0AASgvAQJ1yNyj7AQIQHkJEKhD5h5lJ0AAykuAQB0y9yg7AQJQXgIE6pC5R9kJEIDyEiBQh8w9yk6AAJSXAIE6ZO5RdgIEoLwECNQhc4+yEyAA5SVAoA6Ze5SdAAEorz4NkIULF6a1tbXoXYC61tramsWLF/f1bsB7IkAAyqtPA6SlpSWLFy/OvHnzDMMoaCxevDgtLS1FT31YrwQIQHn1aYAAwLvhsQSgvAQIAKXjsQSgvAQIAKXjsQSgvPr8PSDNzc19/pp4w6in0dzc7D0glJ4AASivPg2Q5uZmn4IFBWttbU1zc3Nf7wa8JwIEoLx8DwjUIXOPshMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKq+4CpL29vaZlalkOykqAUHYCBKC8+l2AzF+4KBOP/372O+CQjD/siMyYeWVef+ONbtf38B8eyf4Hjc+5Pzm/22UeWrI0Rx87KQObhmXHQUPy9f0Pyp13dd72ihUrc/FlM7LPmHHZYWBTdho8NGPGHZLb75zb4/FcfsVVGTV6bOYvXNTjctCfCBDKToAAlFe/CZD29vacOuXMDBoyPOf8+LzcPHtOZsy8Mnt8dXT2P2h8li9fvta6Zt3wq+w4aEh2GNiU4088pcvtLVn6cLb70uAcNP6wXDfrhsy+9baMP+yINFQbO0XDj8/7aQY2DcuUM8/O7Dm/zk03z86B3zg0DdXG3PirW7o9nosuviwN1cbMnb/gXZ8TKJoAoewECEB59ZsAufLqazNk2G55+plnOy2/fPnyjB57YE7/0TmdLj/t9LPSUG3M5Vdcla99ff9uAyRJ7m6+p9O/V65clS9/ZWS+feSEjstWrFiZF1/8y1rLDRm+e8Yd8q1u1z3ziqvTUG1M82/v7XYZ6G8ECGUnQADKq18EyOuvv56dd9k1N8+ekyR5paUlc+cvyKK7m/PSsmX5/X0PZMdBQ/Laa691rOea62Zl/oLfJEn2GLVvjwHSlYO/+e3svc9+61xu3zEHZr8DDu7257NuuCkN1cYsWfpwr7YPfUmAUHYCBKC8+kWA3DVvQQYPHZG2trbcd/+Dafzy8Oy975g0Dds1DdXGrF69JsN22yvz5i/scp277vnVXgVIe3t7RowclcOPOrbH5R5/4snsMLAp06Zf0O0yt952exqqjXnyqadr3j70NQFC2QkQgPLqFwEybfoFOXLCcWlvb88+Y8blBz88I0lyzfW/zKAhw5Mkhx1+dGbMvLLLdY4YOapXATJ/wW/SUG3M7FtvW+tn9/7uvtw5d34u/PmlGTJ890yafFJWrFjZ/boWLkpDtTF/+vMLNW8f+poAoewECEB59YsAmTT5pJw1dVqefubZNFQb8+BDS5Mkl86Yma+M3DtJ8t1JJ+SCiy7pcp29CZCXli3LsN32yjcOPTxr1qzpcl0N1cY0VBvznaMmrPPTre793X1pqDbm1Vdf63E56E8ECGUnQADKq18EyBFHfzfTL7gozffcm4ZqY1548cUkybk/OT9fHb1/kuSoCRNz+RVXdbnOWgNk5cpVOeDgb2bEyFFZtuzlLpdZvXpNVq1aleef/2MuuezybL/Tzply5tndrnPpw4+kodqYN954c53bh/5CgFB2AgSgvPpFgBw7cXKmTpueJUsfTkO1Mc88+1ySZMLE47PvmAOTJPsfND6/vuOuLtdZS4C0tbXlyAnHZfDQEXn8iSdr3t+zpk7rFEXv9NTTz2SHgU01rw/6AwFC2QkQgPLqFwFyxllTc+zEyVm1alV23mXXTJt+QR5asjS777VPhu22Vx58aGl2Gjw0LS2vdrnOdQVIe3t7Tjz51Oy08y554KElvdrfa66blYZqY7e/t2LFytxxV89fVgj9jQCh7AQIQHn1iwC55dbbMmT47mlra8vtd87N4KEjMnjoiMxfuCjnTpuehmpjfn7JL7pd57oC5Oyp07LjoCFpvqf339Xx3UknpKHamJdf/q8uf/7mm292/MUGykKAUHYCBKC8+kWAtLYuz8CmYZl1w01JkjVr1nR6g3hbW1uP6+wpQK6+9vo0VBtz6OFHZeYVV681nnjyqSTJEcccl4suviyL7m7OI48+lrub78mJp5yWhmpjfnjGWd1ue8qZZ6eh2pibbp7di7MAfUuAUHYCBKC8+kWAJMmV11yXLw0emrnzF6z1O+v6iNueAuS003/U8alWXY0bf3VLkuS8n17Y8b0jb41dRuyRiy6+LKtXr+522z/44RlpqDbm+l/euO6Dh35CgFB2AgSgvPpNgCTJxZfNyA4Dm7LPmHE58eRTc9zxJ2b02AMzdMTIQvatvb09LS2v5tnnns9fXlpW0++sWrUqf3jk0bS3t2/gvYP1R4BQdgIEoLz6VYAkf/trx9XXXp+p06bn/J9dlJtnz8lf/9pa9G7C+5oAoewECEB59bsAATY8c4+yEyAA5SVAoA6Ze5SdAAEoLwECdcjco+wECEB5CRCoQ+YeZSdAAMpLgEAdMvcoOwECUF4CBOqQuUfZCRCA8hIgUIfMPcpOgACUlwCBOmTuUXYCBKC8BAjUIXOPshMgAOUlQKAOmXuUnQABKC8BAnXI3KPsBAhAeQkQqEPmHmUnQADKS4BAHTL3KDsBAlBeAgTqkLlH2QkQgPISIFCHzD3KToAAlJcAgTpk7lF2AgSgvAQI1CFzj7ITIADlJUCgDpl7lJ0AASgvAQJ1yNyj7AQIQHkJEKhD5h5lJ0AAykuAQB0y9yg7AQJQXgIE6pC5R9kJEIDyEiBQh8w9yk6AAJSXAIE6ZO5RdgIEoLwECNQhc4+yEyAA5SVAoA6Ze5SdAAEorz4NkIULF6a1tbXoXYC61tramsWLF/f1bsB7IkAAyqtPA6SlpSWLFy/OvHnzDMMoaCxevDgtLS1FT31YrwQIQHn1aYAAwLvhsQSgvAQIAKXjsQSgvPo0QAzDMAzjvQ4AykWAGIZhGKUeAJSLADEMwzBKPQAol8IDBAAAqF8CBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAojAABAAAKI0AAAIDCCBAAAKAwAgQAACiMAAEAAAojQAAAgMIIEAAAoDACBAAAKIwAAQAACiNAAACAwggQAACgMAIEAAAozP8H0sRRKA8k3RwAAAAASUVORK5CYII=
[task 2019-03-26T19:57:23.454Z] 19:57:23     INFO - TEST-INFO took 465ms

Observations:

  • The encodings for the TEST and the REFERENCE image differ.
  • However, when looking at the pictures, at least I can't spot a difference. Most importantly, the property this specific test wants to test, is confirmed by the two images.

I assume the test fails because the two base64 strings encoding the images differ.

In order to determine the difference of the two images one can:

  1. Generate the pictures in the browser from the base64 strings.
  2. Save then as test.png and reference.png.
  3. On Linux on can use compare test.png reference.png -compose src diff.png to determine it. I've attached the pictures. It turned out, the border color of two pixels differs.

Moreover, it could be this failure happens only on Android, as at least some of the non-Android failures were wrongly linked to this issue.

Attached image diff.png
Attached image test.png

As I've just learned, the difference could also be seen with: https://hg.mozilla.org/mozilla-central/raw-file/tip/layout/tools/reftest/reftest-analyzer.xhtml#logurl=https://queue.taskcluster.net/v1/task/GkMV41dvQy-QtZFnufEVxA/runs/0/artifacts/public/logs/live_backing.log&only_show_unexpected=1

Jeff: can we move this bug to Core::Graphics (correct component?), or should we maybe file a separate issue for this?

Flags: needinfo?(bugzmuiz)
Flags: needinfo?(bugzmuiz) → needinfo?(jmuizelaar)

Sure. We can move it. Since the differences are small perhaps we can just add some fuzz to the test?

Component: DOM: Core & HTML → Graphics
Flags: needinfo?(jmuizelaar)

Jeff: thanks. If the actual fix for the problem is simple and could be fixed soon, that would of course be nicer than making the test fuzzy. Any idea about the former?

Assignee: mbrodesser → nobody

There have been 36 occurrences in the last 7 days, all on android-em-7-0-x86 debug and opt.

Recent failure: https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=252912818&repo=autoland&lineNumber=2936

[task 2019-06-22T01:33:31.427Z] 01:33:31 INFO - TEST-START | /html/dom/elements/global-attributes/dir_auto-textarea-mixed.html
[task 2019-06-22T01:33:32.106Z] 01:33:32 INFO - TEST-PASS | /html/dom/elements/global-attributes/dir_auto-textarea-mixed.html | took 676ms
[task 2019-06-22T01:33:32.106Z] 01:33:32 INFO - TEST-START | /html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html
[task 2019-06-22T01:33:32.791Z] 01:33:32 INFO - TEST-UNEXPECTED-PASS | /html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html | Testing http://web-platform.test:8000/html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN.html == http://web-platform.test:8000/html/dom/elements/global-attributes/dir_auto-textarea-script-N-EN-ref.html
[task 2019-06-22T01:33:32.791Z] 01:33:32 INFO - REFTEST IMAGE 1 (TEST): data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAyAAAAJYCAYAA...
[task 2019-06-22T01:33:32.792Z] 01:33:32 INFO - REFTEST IMAGE 2 (REFERENCE): data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAyAAA....
[task 2019-06-22T01:33:32.792Z] 01:33:32 INFO - TEST-INFO expected FAIL | took 669ms

Hi Joel. Looks like test-android-em-7.0-x86/opt-web-platform-tests-reftests-1proc-2 w-1proc(wr2) is almost perma-failing with this bug and bug 1512079.

I'm not sure how to proceed in this case. Do we disabled them or modify the summary to state almost perma for both?

These are tier2 failures and the almost permafailing is triggered by the wpt push made on June 13, Bug 1558851.

https://treeherder.mozilla.org/#/jobs?repo=autoland&selectedJob=253248907&resultStatus=pending%2Crunning%2Csuccess%2Ctestfailed%2Cbusted%2Cexception&searchStr=android%2C7.0%2Cx86%2Copt%2Cweb%2Cplatform%2Ctests%2Cwithout%2Ce10s%2Ctest-android-em-7.0-x86%2Fopt-web-platform-tests-reftests-1proc-2%2Cw-1proc%28wr2%29&fromchange=72d858dcdb26047b09afc9cda33c18dc14b44b52

Flags: needinfo?(jmaher)

an unexpected-pass means the test or browser is fixed, removing the expected clause is easy, in this case remove this file:
https://searchfox.org/mozilla-central/source/testing/web-platform/meta/html/dom/elements/global-attributes/dir_auto-textarea-script-mixed.html.ini

these steps would help out:
hg rm testing/web-platform/meta/html/dom/elements/global-attributes/dir_auto-textarea-script-mixed.html.ini
hg commit -m ...
arc diff

Flags: needinfo?(jmaher)
Pushed by apavel@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/246ca3520929
remove expected clause from dir_auto-textarea-script-N-EN.html.ini r=jmaher
Status: REOPENED → RESOLVED
Closed: 10 months ago5 months ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla69
Assignee: nobody → apavel

This is now TEST-UNEXPECTED-FAIL. https://tinyurl.com/y656z93a
Joel, should I go ahead and disable this?

Flags: needinfo?(jmaher)

thanks for looking at this :cosminS, yes- we should disable as this looks to be random instead of perma pass/fail.

Flags: needinfo?(jmaher)
Pushed by csabou@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/a4e94105c52d
Disable test on Android for frequent failures. a=testonly
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Whiteboard: [stockwell needswork:owner] → [stockwell disabled]
Target Milestone: mozilla69 → ---
Keywords: leave-open
Pushed by csabou@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/b23bd78e4d94
Update syntax with quotation marks. a=testonly
You need to log in before you can comment on or make changes to this bug.